Subject: Re: [PATCH net v2 2/2] phy: aquantia: Determine rate adaptation support from registers

From: Andrew Lunn <[email-masked]>
Date: Tue, 29 Nov 2022 14:39:59 +0100

> >> This commit should not get backported until it soaks in master for a
> >> while.
> > 
> > You will have to monitor the emails from stable to achieve that - as you
> > have a Fixes tag, that will trigger it to be picked up fairly quicky.
> 
> I know; this is a rather vain attempt :)
> 
> If I had not added the fixes tag, someone would have asked me to add it.

Hi Sean

If you had put a comment under the --- that you deliberately did not
add a Fixes tag because you wanted it to soak for a while, you
probably would not be asked.

I think the bot also looks at the subject to decide if it is a fix. So
you need to word the subject so it sounds like continuing development,
not a fix.

	 Andrew